﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2012
Project("{8BC9CEB8-8B4A-11D0-8D11-00A0C91BC942}") = "Lab1_ParProgr", "Lab1_ParProgr\Lab1_ParProgr.vcxproj", "{D624E8E9-769A-482F-95F6-70FC087B3D1C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Win32 = Debug|Win32
		Release|Win32 = Release|Win32
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D624E8E9-769A-482F-95F6-70FC087B3D1C}.Debug|Win32.ActiveCfg = Debug|Win32
		{D624E8E9-769A-482F-95F6-70FC087B3D1C}.Debug|Win32.Build.0 = Debug|Win32
		{D624E8E9-769A-482F-95F6-70FC087B3D1C}.Release|Win32.ActiveCfg = Release|Win32
		{D624E8E9-769A-482F-95F6-70FC087B3D1C}.Release|Win32.Build.0 = Release|Win32
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
